#V1.3
#SPU MLAA speedhacks

SPU-9001b44fd7278b5a6fa5385939fe928a0e549394: # Soul Calibur V, Yakuza Ishin, Journey, Yakuza 5, Tokyo Jungle, Oddworld: Stranger's Wrath HD, Soul Calibur Lost Swords
#SPUNAME: 'PS3_Release/edgepost-mlaa-task.s'
   - [ be32, 0x000031f4, 0x40800003 ] # il r3 0
   - [ be32, 0x0000349c, 0x40800017 ] # il r23 0

SPU-969cf3e9db75f52a6b41074ccbff74106b709854: # Sly 4 demo, motorstorm apoc demo, dmc DMC demo, red faction armageddon
#SPUNAME: 'objs/release/edgepost-mlaa-task.' // NOTE: has asserts!
   - [ be32, 0x0000325c, 0x40800003 ] # il r3 0 
   - [ be32, 0x00004C00, 0x40800091 ] # il r17 1 

SPU-931132fd48a40bce0bec28e21f760b1fc6ca4364: # captain america, yakuza dead souls, nfs shift 2
#SPUNAME: 'PS3_Release/edgepost-mlaa-task.s'
   - [ be32, 0x000031f4, 0x40800003 ] # il r3 0
   - [ be32, 0x0000349c, 0x40800017 ] # il r23 0

SPU-7b5ea49122ec7f023d4a72452dc7a9208d9d6dbf: # Dragon age 2
#SPUNAME: 'PS3_Release/edgepost-mlaa-task.s'
   - [ be32, 0x000031f4, 0x40800003 ] # il r3 0
   - [ be32, 0x0000349c, 0x40800017 ] # il r23 0

SPU-e3780fe1dc8953f849ac844ec9688ff4da3ca3ae: # Metro Last Light
#SPUNAME: 'u:\bin_ps3_SNC\edgepost_mlaa_ta'
   - [ be32, 0x000031f4, 0x40800003 ] # il r3 0 
   - [ be32, 0x000034a4, 0x40800017 ] # il r23 0

SPU-794795c449beef176d076816284849d266f55f99: # macross 30 edge mlaa
#SPUNAME: 'PS3_Release/edgepost-mlaa-task.s'
   - [ be32, 0x000031f4, 0x40800003 ] # il r3 0 
   - [ be32, 0x000034a4, 0x40800017 ] # il r23 0 

SPU-df5b1c3353cc36bb2f0fb59197d849bb99c3fecd: # Shadow of the collosus, Medieval Moves: Deadmund's Quest
#SPUNAME: 'PS3_Release/edgepost-mlaa-task.s'
   - [ be32, 0x000031f4, 0x40800003 ] # il r3 0
   - [ be32, 0x0000349c, 0x40800017 ] # il r23 0

SPU-5177cbc4bf45c8a0a6968c2a722da3a9e6cfb28b: # Prince of Persia: The Sands of Time, Prince of Persia: The Two Thrones, Prince of Persia: Warrior Within
#SPUNAME: 'PS3_Release/edgepost-mlaa-task.s'
   - [ be32, 0x000031f4, 0x40800003 ] # il r3 0
#   - [ be32, 0x0000349c, 0x40800017 ] # il r23 0 # blackscreen

SPU-ac189d7f87091160a94e69803ac0cff0a8bb7813: # ico mlaa
#SPUNAME: 'PS3_Release/edgepost-mlaa-task.s'
   - [ be32, 0x000031f4, 0x40800003 ] # il r3 0
   - [ be32, 0x0000349c, 0x40800017 ] # il r23 0

SPU-530c255936b07b25467a58e24ceff5fd4e2960b7: # gow 3 mlaa // Almost certainly specific to GOW3
#SPUNAME: 'mlaascanline.PS3_Release/mlaasca'
   - [ be32, 0x00005948, 0x40800094 ] # il r20 1
   - [ be32, 0x0000690c, 0x40800027 ] # il r39 0

SPU-2239af4827b17317522bd6323c646b45b34ebf14: # gow 3 patch 1.03
#SPUNAME: 'mlaascanline.PS3_Release/mlaasca'
   - [ be32, 0x00005948, 0x40800094 ] # il r20 1
   - [ be32, 0x0000690c, 0x40800027 ] # il r39 0

SPU-702d0205a89d445d15dc0f96548546c4e2e7a59f: # Little big planet 2 and 3
#SPUNAME: 'PS3_Release/edgepost-mlaa-task.s'
   - [ be32, 0x000036bc, 0x4080001c ] # il r28 0 
   - [ be32, 0x000033c0, 0x40800005 ] # il r5 0 

SPU-45f98378f0837fc6821f63576f65d47d10f9bbcb: # yakuza 0, yakuza kiwami
#SPUNAME: 'PS3_Release\edgepost-mlaa-task.s'
   - [ be32, 0x000033b0, 0x40800017 ] # il r23 0
   - [ be32, 0x0000373c, 0x4080001f ] # il r31 0

SPU-82b3399c8e6533ba991eedb0e139bf20c7783bac: # Twisted Metal
#SPUNAME: 'PS3_Release/edgepost-mlaa-task.s'
   - [ be32, 0x000033b0, 0x40800017 ] # il r23 0
   - [ be32, 0x0000373c, 0x4080001f ] # il r31 0

SPU-191fe1c92c8360992b3240348e70ea37d50812d4: # Alice madness returns
#SPUNAME: 'E:\Alice2\Development\Intermedia'
   - [ be32, 0x00003344, 0x40800003 ] # il r3 0
   - [ be32, 0x000037b4, 0x4020007f ] # spu nop

SPU-7cd211ff1cbd33163eb0711440dccbb3c1dbcf6c: # God of War Ascension
#SPUNAME: 'z:/export/jenkins/workspace/int6'
   - [ be32, 0x00004440, 0x40800002 ] # il r2 0
   - [ be32, 0x000056C4, 0x4080008a ] # il r10 0

PPU-9df60dc1aa5005a0c80e9066e4951dc0471553e6: # The Last of Us BCES01584, BCUS98174, BCES01585 v1.00
    - [ be32, 0x00a51a8c, 0x48000a64 ] # unconditonally branch to disable mlaa
    
PPU-120fb71f7352d62521c639b0e99f960018c10a56: # The Last of Us BCES01584, BCES01585, BCUS98174 v1.11
   - [ be32, 0x00a80350, 0x48000ab8 ] # unconditonally branch to disable mlaa

##Made by the most sexy person on RPCS3 with the power of what you may call enhancements. Whatcookiethefirst!